/*Stylesheet fuer Maturion.de
Mit Erlaubnis benutzt auf Sonicpary2.de.vu
Wenn ihr es benutzen wollt, 
fragt mich vorher unter maturion@yahoo.de
*/

/*Hauptformatierung*/
body {
	margin: 0;
	padding: 0;
	background: #cee3e8 url(images/bg.gif) repeat-x fixed;
	font-size: 80%;
	font-family: "Arial";
	color: #333;
	text-align: center;
}
p {
	font-size: 1em;
	line-height: 1.5em;
	margin: 1.2em 0;
}
ol, ul {
	font-size: 1em;
	line-height: 1.5em;
	margin: 1.2em 0 1.2em 2em;
	padding: 0;
}

/*Ueberschriften*/
h1, h2, h3, h4, h5 {
	margin: 1.2em 0;
	font-family: "Lucida Grande", Tahoma, Arial, sans-serif;
	color: #3883bb;
}
h1, h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.3em;
}
h4 {
	font-size: 1.2em;
}
h6 {
	font-family: "Lucida Grande" Tahoma, Arial, sans-serif;
	font-size: 18px;
}
/*Links*/
a {
	text-decoration: none;
}
a:link {
	color: #3366CC;
}
a:visited {
	color: #3366CC;
}
a:hover, a:active {
	color: #6699CC;
}
input, textarea, select {
	border: 1px solid #6AC4FF;
	background-color: #F2F9FF;
	color: #333;
	font-size: 1em;
	font-family: "Lucida Sans Unicode", Tahoma, Arial, sans-serif;
}
blockquote {
	margin: 0 20px;
	padding: 0 20px;
	border-left: 4px solid #80ABF4;
	font-size: 0.9em;
}
code {
	font-family: monospace;
	color: #666;
}
form, img {
	margin: 0;
	padding: 0;
	border: 0;
}
.small {
	font-size: 0.9em;
	color: #999;
}
#wrapper {
	margin: 0 auto;
	width: 750px;
	background-color: #FFF;
	text-align: left;
}
#header {
	padding: 30px 0 0 0;
	background-color: #e7f2f5;
	border-bottom: 10px solid #3883bb;
}

	#header h1 {
		margin: 0;
		font-size: 1.8em;
	}
	#header h1 a {
		text-decoration: none;
		color: #3883bb;
	}


#content {
	float: left;
	padding: 0 20px;
	width: 520px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 480px;
}
html>body #content {
	width: 480px;
}
* html #content {
	overflow: hidden;
}

/* Sidebar */ 
#sidebar {
	float: left;
	padding: 1.8em 20px 0 20px;
	width: 230px;
	font-size: 0.9em;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 190px;
}
html>body #sidebar {
	width: 190px;
}

/*Footer*/

#footer {
	clear: both;
	font-size: 0.9em;
	text-align: right;
}

	#footer p {
		margin: 0;
		padding: 10px 0 20px 0;
		background-color: #cee3e8;
		border-top: 10px solid #0066CC;
		font-size: 0.9em;
		text-align: right;
	}

/*Sidebar*/	

#sidebar h2  { display: inline; background-image: url('arrow.gif'); background-repeat:
               no-repeat; background-attachment: scroll; font-size: 1.1em;
               margin-left: 0; margin-right: 0; margin-top: 1.2em;
               margin-bottom: 0.6em; padding-left: 0; padding-right: 10px;
               padding-top: 0; padding-bottom: 0; background-position:
               center right }
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#sidebar ul li {
}
#sidebar ul ul {
	margin: 1.2em 0;
	border-top: 1px solid #6AC4FF;
	background-color: #F2F9FF;
}
#sidebar ul ul li {
	padding: 0 0 0 10px;
	border-bottom: 1px solid #6AC4FF;
}
#sidebar ul ul li a {
	display: block;
	margin: 0 0 0 -10px;
	padding: 2px 10px 0 10px;
	width: 190px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 170px;
}
html>body #sidebar ul ul li a {
	width: 170px;
}
#sidebar ul ul li a:hover {
	background-color: #FFF;
}

#sidebar ul ul ul {
	margin: 0;
	border: none;
}
#sidebar ul ul ul li {
	margin: 0 0 0 -10px;
	padding: 0 0 0 25px;
	border-bottom: none;
	border-top: 1px solid #6AC4FF;
}
#sidebar ul ul ul li a {
	margin: 0 0 0 -25px;
	padding: 2px 10px 0 25px;
	width: 190px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 155px;
}
html>body #sidebar ul ul ul li a {
	width: 155px;
}


/* Formatierungsklassen*/
.post {
}
.posttitle {
	margin-bottom: 0;
	width: 100%;
	color: #FFF;
	overflow: auto;
}
.posttitle a {
	float: left;
	padding: 0 10px;
	background: #3883bb url(images/posttitle.gif) no-repeat top right;
}
.posttitle a:link, .posttitle a:visited {
	color: #FFF;
}
.posttitle a:hover, .posttitle a:active {
	float: left;
	padding: 0 10px;
	background: #3883bb url(images/posttitle.gif) no-repeat top right;
}
.postmeta {
	margin-top: 0;
	padding-top: 1px;
	background: url(images/postmeta.gif) no-repeat top left;
	font-size: 0.9em;
	color: #999;
}
.postentry {
}

.ub1 {
font-size: 1.2em;
font-family: "Lucida Grande", Arial, Verdana, sans-serif;  
}
#commentlist {
	margin: 1.2em 0;
	padding: 0;
	border-bottom: 1px solid #6AC4FF;
	list-style-type: none;
}
#commentlist li {
	border-top: 1px solid #6AC4FF;
	padding: 1px 20px;
	background-color: #FFF;
}
.alt {
	background-color: #FAFAF0 !important;
}
.commenttitle {
	margin-bottom: 0;
	font-size: 1.1em;
}
.commentmeta {
	margin-top: 0;
	font-size: 0.9em;
	color: #999;
}
#comment {
	width: 98%;
}

/*Wenn ihr dieses Stylesheet benutzen wollt, mailt mich an unter maturion@yahoo.de
Optimale Performance mit Opera Internet Browser. http://www.opera.com */